package org.ellectra.gui.managebeans;

public class evaluationlist {

    int id;
    String number;
    String creditio;
    String type;
    Double weight;
    boolean checked;
    
    private String score;
    private String justification;
    private int valueid;

    public evaluationlist() {
    }

    public evaluationlist(String number, String credition, String type, Double weight) {
        this.number = number;
        this.creditio = credition;
        this.type = type;
        this.weight = weight;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getCreditio() {
        return creditio;
    }

    public void setCreditio(String creditio) {
        this.creditio = creditio;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Double getWeight() {
        return weight;
    }

    public void setWeight(Double weight) {
        this.weight = weight;
    }

    public boolean isChecked() {
        return checked;
    }

    public void setChecked(boolean checked) {
        this.checked = checked;
    }

    public String getNumber() {
        return number;
    }

    public void setNumber(String number) {
        this.number = number;
    }

    public String getScore() {
        return score;
    }

    public void setScore(String score) {
        this.score = score;
    }

    public String getJustification() {
        return justification;
    }

    public void setJustification(String justification) {
        this.justification = justification;
    }

    public int getValueid() {
        return valueid;
    }

    public void setValueid(int valueid) {
        this.valueid = valueid;
    }
    
}
